Subject: Re: [Uri-review] http+srv worth its own URI scheme? (ISSUE-49 schemeProtocols-49)

From: "Martin J. Dürst" <[email-masked]>
Date: Thu, 02 Apr 2009 11:12:38 +0900

Actually, I think discussion about specific new URI schemes,
in particular if intended to lead to a registration, should go
to [email-masked]. [email-masked] is more appropriate for
discussion of URIs in general.

Regards,    Martin.

P.S.: Please try to reduce the cc list when you reply to this thread.

On 2009/03/30 3:05, Larry Masinter wrote:
> I replied on this topic but (alas) changed the subject line:
> http://lists.w3.org/Archives/Public/www-tag/2009Mar/0105.html.
> I'd propose moving discussions about specific new URI schemes
> to [email-masked].
>
> If there's a TAG issue, it would be a review of RFC 4395.
> New URI schemes require "Demonstratable, New, Long-Lived Utility",
> is there anything else that needs to be said?
>
> Larry

-- 
#-# Martin J.Dürst, Professor, Aoyama Gakuin University
#-# http://www.sw.it.aoyama.ac.jp   mailto:[email-masked]